package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneschedulelog;
import com.qsoft.rs.sincoar.dto.TgeneschedulelogDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneschedulelogMapper {

    TgeneschedulelogMapper INSTANCE = Mappers.getMapper(TgeneschedulelogMapper.class);

    Tgeneschedulelog getEntidad(TgeneschedulelogDTO tgeneschedulelog);

    TgeneschedulelogDTO getDto(Tgeneschedulelog tgeneschedulelog);

}